MSA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA 4400 VRAID6 dependent on XCS version?

 
SOLVED
Go to solution
James McMurry - UM
Occasional Visitor

EVA 4400 VRAID6 dependent on XCS version?

We recently received a new EVA 4400 with XCS 09501000 pre-installed. During the setup, our HP field guys downgraded the 4400 to XCS 09006000, stating that the newer version was known to be bad and had been pulled.

We're managing our EVAs with Command View EVA 8.0.2 on a management server. The 4400 shows up in CV-EVA on the server, but VRAID6 volumes can't be created. The release notes for CV-EVA 9.0 state that VRAID6 is a new feature for that release. We're not ready to upgrade to CV-EVA 9.0, so we decided to try managing the 4400 directly with array-based management (ABM) so we could create the VRAID6 vdisks.

However, ABM CV-EVA doesn't allow VRAID6 either. The release notes for XCS 09501000 state that VRAID6 is new in *that* release.

Further, HP Customer Bulletin c01717503 states that a 4400 shipped with XCS 09501000 shouldn't be downgraded to 09006000.

With that background, my questions are:

Can an EVA 4400 running XCS 09006000 support VRAID6, or is XCS 0950xxxx required?

Is XCS 09501000 bad only for upgrades, as suggested by the Customer Bulletin, or are there other runtime concerns which make it unfit for use?

If we used the included restore CD to put 09501000 back on our EVA 4400, could we create the required VRAID6 vdisks using ABM as expected?

Any insight into this issue is appreciated. As it is, we have a new EVA that doesn't do what's advertised, and VRAID6 is a requirement for our intended application.

Thanks!

JM
3 REPLIES 3
Uwe Zessin
Honored Contributor
Solution

Re: EVA 4400 VRAID6 dependent on XCS version?

XCS 09501000 *AND* a disk group in "enhanced mode" are required for VRAID-6 support. As far as I can tell, it is not possible to 'upgrade' an existing "basic" disk group.
.
James McMurry - UM
Occasional Visitor

Re: EVA 4400 VRAID6 dependent on XCS version?

Thanks very much; your information was correct!

Our HP field engineer upgraded the 4400 to XCS 09500000 yesterday, which included ABM CV-EVA 9 and the ability to create enhanced disk groups and VRAID6 volumes.

We'd obviously like to be on a later XCS release, but until that happens, we can create the vdisks that we need and manage the 4400 via ABM.

Uwe Zessin
Honored Contributor

Re: EVA 4400 VRAID6 dependent on XCS version?

Yesterday? Oh well - life isn't fair!

XCS 09501100 has _just_ been released:
http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=T4256-63125
.